<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="responsive-styles-b.css">
    <title>Responsive - B</title>
</head>
<body>
    <header>
        HEADER
    </header>
    <div class="container">
        <div class="diva">A</div>
        <div class="divb">B</div>
        <div class="divc">C</div>
    </div>

    <footer>
        FOOTER
    </footer>
    
</body>
</html>